html {
	min-height: 100%;
	height: 100%;
}

body {
	margin: 0;
	min-height: 100%;
	height: 100%;
	color: #fff;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.4em;
}

div#bubble {
	min-height: 100%;
	width: 100%;
	height: 110%;
	top: -5%;
	right: -5%;
	position: fixed;
	background-image: url(../gfx/bg.jpg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center left 75vw;
}

p {
	padding: 20px 0 0 22px;
}

strong {
	color: rgba(122, 155, 255, 1);
}

div#logo {
	margin: 0 0 0 10vw;
	height: 100%;
	box-sizing: border-box;
	padding-bottom: 5vh;
	width: 78vw;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
}

img {
	display: block;
	width: 206px;
	height: auto;
	max-width: 60vw;
	max-height: 55vh;
}

@media (min-aspect-ratio: 3/4) {
	div#bubble {
		background-size: auto 100%;
		background-position: center left 65vw;
	}
	div#logo {
		width: 68vw;
	}
}


@media (min-aspect-ratio: 4/4) {
	div#bubble {
		background-size: auto 110%;
		background-position: center left 55vw;

	}
	div#logo {
		width: 58vw;
	}
}

@media (min-aspect-ratio: 4/3) {
	div#bubble {
		background-size: auto 130%;
		background-position: center left 50vw;
	}
	div#logo {
		width: 53vw;
	}
}


@media (min-aspect-ratio: 16/9) {
	div#bubble {
		background-size: auto 155%;
		background-position: center left 45vw;

	}
	div#logo {
		width: 48vw;
	}
}


@media (min-aspect-ratio: 21/9) {
	div#bubble {
		background-size: 60vw auto;
		background-position: center right;
	}
	div#logo {
		width: 43vw;
	}
}
